<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Digital Fabrication Final Project I Zina</title>
    <link rel="stylesheet" type="text/css" href="styles.css" />

</head>
<body>
 <section id="content">
        <!-- Showcase your design projects and document your design process -->
        <h1>Final Project</h1>
        <!-- Include blog posts or project updates -->
        <h2>Figure-blading: an "extension" for inline rollerblades to be able to draw with chalk as you skate.</h2>
        <img src="Images/webImages/SpecialFigures3.jpg" alt="Figures that are drawn by figure skates" >
        <p> In slalom inline skating it is common to teach new skills by drawing the imaginary lines your skates will make on the ground with chalk. 
            You can also roll through some water and then do your trick, using the water like paint and your wheels as a brush. The figures that come from the tricks 
            are quite pretty and smooth.<br>
            I want to make an extension that would enable you to make these traces more "reliable" and automatic. By attaching an arm that has a chalk at the end to your skating frame this
            should be possible. This would be a good tool for teaching but by simplifying the interaction it would also allow for artistic exploration, such as special figures (traditionally done in figure skating and pictured above)

            <br><br>The part would be made by 3d printing.

            <br><br>** I will only be completing Digital Fabrication 1 this year so I decided on a project that could utilise what we learn in this first part of the course. 
        </p>
        <img src="Images/webImages/Chalk_demo.jpeg" alt="AI generated image of a rollerblader tracing their movements with chalk" class="full-image">
        <p> Some issues to solve in the design:<br> <br>
        How to keep the chalk pressed on the ground? Maybe a spring or an elastic?<br>
        How to keep the chalk in place? I Have some ideas already but need to test test<br>
        Where would be the best place for the chalk? I believe between the first and second wheel, as close to the frame as possible and on the external edges.
        <br> <br> </p>
        <h2>Sketch so the idea doesn't only exist in my head. Not final. Many changes incoming:</h2>
         <img src="Images/webImages/Sketch.jpg" alt="Sketch of the idea" class="full-image">
</section>
</body>

</html>